Subject: Ticket Assigned - I want to replace my items.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 05:43:41 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to replace my items. Hi,

Today I received my order. It very ugly packaging and damage items. And
full of birds shit in the packing. Its seams like used items, not a new
items.

Please check the attached picture for your references.

I want to replace my items.

Order number 9414803290

Kindly check and give your response asap.

Thank you,

Regards,
Niyaz ahamed
0559577664

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5717035